/* Home - Desktop */

.ct-container, .ct-container-narrow {
	--containerWidth: 100vw;
}

/* [class*="_inner-container"] > :first-child {
	margin-top: 1.5em !important;
} */

.home-intro h1 {
    line-height: 3.2rem;
	margin: 2em auto 0.4em auto !important;
	width: 50%;
    font-size: 3rem;
}

.home-intro p {
    font-size: 0.9rem;
    width: 50%;
    margin: 0 auto 2em auto;
}
p {
	width: 40%;
    margin: 0 auto;
}
.card {
    width: 80% !important;
    margin: 10% auto 10% auto;
    background-color: #FFFDFB;
    border-radius: 4px;
}
.campaign-countdown {
	width: 100%;
	margin-bottom: 1em;
	padding: 2px 0;
    display: block;
    background-color: #E2DDD7;
    text-align: center;
    font-size: 0.8rem;
}
[data-products="type-1"] .woocommerce-loop-product__link {
	width: 80% !important;
	margin: 0 auto;
}
.woocommerce-loop-product__title {
	font-size: 1.4rem;
}
.campaign-sponsor {
	margin-top: 1em;
}
.campaign-sponsor-logo {
	width: 20%;
    float: left;
}
.campaign-sponsor-logo img {
	border-radius: 4px;
    border: 1px #282828 solid;
}
.campaign-sponsor-description {
	width: 70%;
    float: left;
    margin-left: 10%;
	font-size: 0.8rem;
    color: #282828;
    font-weight: 500;
}
.campaign-sponsor-description span {
	width: 100%;
}
.campaign-sponsor-name {
	font-size: 0.8rem;
    font-weight: 700;
    color: #282828;
    line-height: 0.6 !important;
	width: 100%;
}
.ct-woo-card-actions a {
	margin: 0 auto 20px auto;
    width: 80%;
    border-radius: 4px;
    float: none;
    left: 10%;
    right: 10%;
}

/* Home - Mobile */
@media screen and (max-width: 600px) {
#main-container {
    min-height: unset;
}

.home-intro {
    align-items: baseline;
    padding-top: 3em;
    height: auto;
}

.home-intro h1 {
    line-height: 3rem;
    width: 80%;
    font-size: 2.5rem;
}
.home-intro p {
    width: 80%;
}
p {
	font-size: 0.9rem;
    width: 80%;
	margin: 0 auto;
}
[data-products] {
	--cardsGap: 0;
}
}